  (                    LP                     K[                  " s i m p l e - l i n e - i c o n s    l i n e - i c o n s    V e r s i o n   1 . 0   " s i m p l e - l i n e - i c o n s            PFFTM{`     GDEF )      OS/2VX  X   Vcmap^  <  bgasp      glyfc  $   head#W      6hhea1     $hmtxm    locaC    maxpI  8    name;  $  post?n  ,        [ݐK_<      Xs    BZ              \                     F             @               3	                       PfEd @    \ H                U                              _ _      N  ?    ` `                 E                      ^                 0                   _         _                                      0  O   0                                  @       P   _ `      6 6 /       _          G     n                                 \       @                                                                                                                                                                                                                                                                                                               n~x
l P		d		
zdxbjpj6.bLzVTnpf ( !h!""J"# #`#$>%%&~'('(P)B)**l*+6+,,`,-Z.8///0R1P12 45556\6707889P9:":;;<<f<<=:=~>T>?@??@J@@AFABBlBCCD0D^DE<EEF4FFGvGH>H|HI8IIJLJKKL8MMNVNO OPPQQ\QRvRRRS"STU:VVWX@Y4Z[X[\]@^^B^^_`,a    9 }  ->7.'.'.#1"3!26=4'&546?%>56.'&'&'6767>7>312A=5jFuJ
#5=A
%9H$
	rRRr	
$H	

+-B ~0c9hA$H=3e
U	#U/R
RR%!>#K__K9I	RR
		R     ( O   %'>=4.#"3!26=4.'!56?>56'.=46327'>=4.#"2632#32>=4&'2-Ep:"H<023  		`	q@Bm"%(
+BY,8o$6DBp%%
	j}o(>,X9&/88)p
QQ

{9q	

"262&WV'1oDop?D=!E6#7*)W'/q#
o9P       F f  747%>76'.=4>327'>=4.#"03!5!%#54&#"#";26=3264&@-4,1881+0/`U<;!9HU)ET=< &@`		`		``A$%7&# !#%9$-@'0GB8-Ci4B0`&@`	`	``   B ]  3547%>'.=4>327'>=4.""3!'%."'&"276?6&@!.4,174kA0.	&<:TT=<
%4i
	
U	
q

AF$7&# 4J"9$M6Q0G4hDDh4B0`&@U

	

	q		
    @ \  54."3!5!547%>76.'.=4>327'>764&"'&"2?264'TT=<	&`
.4Bk34kA0.=:~Z		[Z	
ZZ
	Z[		@4iCCi4B1
`&@A%7!K43K"9$$4/X[		[[		[Z
	[[	
      ( Q  20547%>'.=4>7"3!26=4./%>=4.# 'S>(0/  	.3Bj4ET=<%%<;3Pj3/99$$>AG%7!K4@Ci4A1	a%%a
/F'Q@(     
  C P [ e  %!"3!264&.+54&#!"#"#"3!264&+5>7>76'&&73.%#"&=!>=3>
	5m\_c]8T8f!{!1(E^4j3# &	  /-7B\z

z\#!Ep)Jl


8gK,slJ          ">&'&'7>..'3264&+673276&/67327>&/>726=232>?326?#";'&327>54.>4'.&#"3265hнQqQ5""##' 		 1G	&Q*WNG0&##$  6T	
	rQ9&&QhG3N&R+WNG0((&1F
MWUL
P4Fge	&&  O1  ; L O  .# ! 7>7.#".'.'>7>32%&3267%65&5,ZsCO*C]lA$$A	22
'(	22	
" 	 		)/"KmW(.RfM&"KnYkl.Eb7l
	
x  b 9 : |  26767#"'327.'327.=.5467&546%"&'&##"/"32>767>54'6.'&#"&P7>6;72!;[qRd<^?T',$Eql`]g!"B4#!je5-!
$D!8@"!;xrbJ*PME6bA-9.SbJhSyY {9B+(_FA,+Z?nT%0!
2     Q & l  3#327#"'&5#52>57#"#";32?67>=4'&#"#"'.=326=4&+54&#
W?!F.50)$ uu&		A	,6P/=5E(#.B
%%%`'
	/x >jb .L.@%1 b
J+*, (#%&`%%      N  3#"3###5354>'"#";;265326?6&+5326=454&+&FSS`"cY>1X@&&@%`&K"	& b@&%Rp`` `1A5xU&`&a%%`3?&]%  , 0 4 8 @ L P T   &'%&'&3267%6=457674&/7'7%7'2?%!326?7'75'7B		>|WpY		 @ 
	Vs!	 p
 	X	

S	psOb<c揑f:abOs         ' 5 A [ k v  "2>54.&.'4&'>7'&'632%&'>47327.>7>7#"%&'> 4c.QнQ4_~mn}q'2S2^QAE5gZF*L'FoE(0
		@lG);A
@kAC(V-?3gO-:V<hQQhS~_4 *&*l4,)/g.:yFi	;	)II4=+HL
A
		At^   _ K q   .#*#0*#"'.'&#"0#*&#*#"2327>=4.=2:327>?3:73&"'&"2?276'&/7>&	H8B=

!8I		,AZLS"96H=>,@QPIBQ:(PA'W
#^'AO

Z[		[[		[Z

[[0	*3
		y̅k7(	8Ehz_D#1`yp	8
=			[[		[[		[[		[[  _  ! , 8  !"3!2654.#!"&5463!2"2654.#";264&@,8((8,&&4&/,(88(@,`@@&4&&    !  ! - 9  !"3!2654.#!"&5463!2"2>54#";264&,8((8,5&",(88(@,`@@&       a  #  !"3!#"3!264&+5!2654&!!&&&&`%&``& %        N   2&/&'&'&/&'21323::323?'&'>?32767".#*#"*#"&+*327>&16&?23267>76'4.'7>&'&		;'#G:
	DC"
	~G^m<%+A qphC	I?~[


>
T		#		~"Ln^G}G+
\	)+G"(<%@B
X	Yb.	
v~?	'1=4*
   N < l v  !"#";#";#";#";3!2654&532654.+532>54&+532>54.+53264&+=23!7+32Q##  !	!!!)(88X!	!!		!"		"@@#8(@(8@			    U   %".'&'.'*1"#1#"&'&7>327>7>32>323276$23210132>5#"'.'.#"#"'.#"#"'32>?>7>73:$>3 2;"5b=!#!$(!;; (%!( c)04+*)&3+	-&!*)H'!				-&Ln,+
#51 '.&,!2!$4& 


        '  "32654&#"&54632&"26=4wwvh\]]\v<vvv\[[\^    ? * . 2 H  54&+"#"&554&+"032>5#5!#5".5332>53QFHa 9Sbt>[xF@@ifb@c4<gsLcfIf=ucS:!Hx\~hi>d@lC/Oh=    0 J  '76&'&276732?2676'"'&/7>57?g3"

6
q		X1pv'Q4gs	1			q1X	P(v  b 0 @ M  #32#!"&46;&5467.=#"&463!2!654.'!>5A@X[@N&@~BU]ZWB
)N;/D+	%Q<=R$Ny. L\;^QVYX{0.xO	1YV\S$794*)0..9889.    /U B P T  7>54.'&32>7>54&'732654#"'53?-	!		'[%B3+ 
		%.e>Hd				p			
	
D
		&%a%no/    ` ( J [ k  "32?326?32>?>54'&'&'&"'&"'.#"#"4>2"32654.!"2654. qp		y^
^^	
`vlgEY
^]	 
_\	\__
&
&&4&
wx


#ytc
egffg1,
&
&4&&
   ? }       &'.#"323>767>?>767>76."#".'.676767>763235#535#35#35#764&"'&"2?27>4.'3*M%ncS5%'#+!	 	'%&E&21'H**E3O
*#))'+4/)+	PS:F2/.@@@@`@@@@								t
cSj1()F&2!.6*$ 			(.$(&!)?.<+' ,J:W>iR+5.**	Q#H)'C@ @@@@ 						
					  ` A {  "&54>76&7>76676767632654.'&'.'&'&7'.'.

=>I
	?"(Kg$Ę	#

<;*0%	&#+?#O:;	I+){sEs?0MJb*	%O$	
 09]HD{aG&+ZC*;5"::M"U5$8T1&U?;	+   @A n z   44'5.#"32.#".#".#">?>3264&#"032654'>3232654&56"&4632!"&4632=
 -%<g04*:J)O>!2 	:\]$]]B``B,I+^B``B&A-*;4n
5	<2
!125!\\\\__+I,B]__!9# ;+      ! - 0 A  4./.'&"3!2>5<67617632!%7	62#'.'7_R_&


i7.0~p!%s	s		7y

t  + . ; > C K \ a  4././54&+'.#"3!2>5<67>?632!%7#5632#'.'7'7eutj&
>7x
@U9<Xugddi#!%s	7k	7@C3|v5Xg    \   8  3#%*#33276&+>54.#*#SHHd	;g$':
& #	'	 F-	     3 C V d s  &#"1".'.3272>7>."2>4.".54>22654.#"!2>54&"(,=!4(#	 +/;9f<1оQQоQQInS-GxxGGx%%"O	%5%%a	
!
	
 '/>			aQоQQо-SnI[xGGxxG&&'	&&4&       % - 3 G M     >&%>54.#"632$2"&4%647327#".35쉉쉉I)	!cp{%6&&6&Ȫ/r&#;#amInS-ĩ/쉉aY		!	5qn "&6&&6NJ^U#;#2-SnH      |  '5#'&"!?64/&/&"2>?!7>/.16?>&/!'.2?241764/&!6?43764MFqsEM|N{EsvEuMvFvM|MEqsEMMvEs    5 8 ;  %#7>&'&"!54&"#";2;3!26=3264&w	
v	`-Rw

v	@    p   %  !"3!2654.!2!546!"&5!,8(@(8,@M, (88(,@@@     9 ) = E T  '3264&+"!7654&+";3!26264&#"6264&"72#".546*5j5	&&&


]BB]Bp
as			
&&5%


_B]BB]_
   E 0 9 b  %.=4.#";265327>.".53%!*#67>=4632*0Qr@TP
&BddB
l&=;8&d6/)!% !!CyW4XY%+2
!GddG!'+=
21.l$-2:?<%    3 = O Y  %654.#"?02327326273:36?676'.74632#".&'>7__:kVB#

7		7	(wFowNM%6?J'NML({8_"xZDJ`^$AVl92.!$1$7p^"QwMN'K?5%NqC/  f |  %'01'&'&?3264&+'5>54&"1#";.'6?>./01'&16? 67?>462#".R
	
W|+8KkL8+|W
	R	080	&5'

	b<|F-5LL5-F
~}<
	c		Y̚Y	e&&		    ! 2 :  4.'%"#3!2654670'!#!"&5463!265 "264 "-, '88(@(8? &5%%5&,8' (88(		 @&5%%5     _! ` d h l  #54.'33264&#"!54&+"!&#"3273#";26=4&+5467;26=#";26=4.#53#53#53 &5B'%%$$%%$cu  }=kL, 	@@@@@@ 0\SJ=%6%    %6% <w Fa{A		@@@        & 2 > J  !";32?!2654.!5#!!264&#!"7!264&#!"!264&#!"%%	%
Օ @@%%		%AA      B   ".'&4?>32654.#"&?>2>327>&/&63123264&#"/.#". L
";"4F -	m\:$A/&jLl				/AA/*	a?M!)1	@?

#;#K6.#*

n6E/B#-&j?Kul	K)A]B*

agC2*$      0 <  #!#";!532>54&%!!!!+5!#"543!2#";264&yy**yy!**     yyr   *N* *?a9    6 B M Q U Y ]  4.+654.#".#"#"33!26532+>!2#"&5476!5)!!)! 	
m.9*# 1FT)*9/o%A%%@9.E'l+6=6o+l=`3``A_`
	-@2$ ;A($2@.%_&&4"333b?<20@_       ' D Q  !264&#!"!264&#!"4&#!"3!2%.&#"265<56764#"&4632"@@@		7IOqqp	I57JJ7#;!{9<(^^^B
#:<H<*  4 = K P  	&&#"7327>76'70633267676&	6'.'.'7'&7	!UY85@:
	,A)8^m4jb(a	%#$(\zDrjX'F7
		J6(b"
'##h[y     q   * 5  !"3!2654.!5%6?25'.&'&!2>54&"&&&	u	
y	
&4&&p& &&
j[i
 &&5%    # '  %%&#"%32654.%%%B?A
      9~~~4	,dfY^hc`n    - D  32676'4&'%&%%'%7'326764'%7'326764	% 
 ej_DPejUDeZDKejOD_			0%)+%2	'		',%%$%+	'		'   " - _  %.+54.#"#"3!26764632!"7>;2654'5!2654'532TN1G!;S0@g:M M#i	^[F#<)SMM%6% @ %6% G	S1FU0W@%@l@U	(
Hd/?#U
I%%$II$%%$I
	    ^ 7 K Z  4.'&"#".321#";264&+56'4.#"32>%4>32#"&(09an?oZ
V^]a#AWl9H_7^`H_7NNw-Nj;w"$FC>:4-	9mZn?

#?C9lWA$8_G`^8^HNNw;jM.    + ; H Q X _ f o       4.'&"#*#*#"32323023:63>&'654'>7'%4>73&&'676&'&'6567&.'%&'676&5467.>7">Yj}BhQ4_~ScL_4X
,J"l9D#aV
'E56?"@^R#RN8O/U%Z6eUS	#It(=R4C4]U8:5J9$Lz-5JCn]D)QhS}_4UADG87!RZ+S~#"BMtHLx06 c/45DAD62.( n-L	E7FE	NSECp)hy(j?    0 P  ! 2 C  #"26=3264& "#";26=4#54&";264&#";26=4& P     0P   "  !'!"3!2654.%!!!5! `&&%u#O`%@@%%@
 M@`@ 
      / ? O _ o     326=4&+"326=4&+"326=4&+"326=4&+"326=4&+"326=4&+"326=4&+"326=4&+"!"3!2654.!! @@@@@@@@@@@@@@@@-&&&        @        @&&&```     9 A L  "3232>54."3232>54."264"&4632f		Y_2	Z~Wr^@#	Bv iii`EE0 6v		3_Z	~ܝZG	#@^rW}ɪvBojjjEaE71    X l   4'.#";26=4.+"<641>32&+"54.+";7%>7>=4'6%32+"&=4>4>;2+"&5 Wa2#V$1'V	zv
	U$1	``9JUV	V	U		U	E7`wD1#22#'ypߪ 2#(Q	 
)	
      H Z o  4'.#";2654.+"461>32".+";2654'6%32+".546+".546;2 ܁2#V$1'V	JvXUtL	U$1U#2UV
	V	t	U	U	cE7t1#22#'[rB<gT,2#	2#	
			   a  +  ".54676232654._^2)	 
74A6/$AWl9'NiAvx7<G1?]^eM7	LRjjkh*8jU@#7z:tt)msmoG    q  . :  .#!"3!26545454!!#".5!!!32>7!v
 	k%%] )0#vbB,K5}
&&`u( "0``=E;(           & )  !"!!#3265!5%"3!265!!!'5 %` % %% %   %  @%@% %%@   @   > C H  '&#!54.#"!"3!!"3!265!26=4&#!5!2?>&!'7!7!5!d	  	dd\^	dGGoopGo""@
r		q"@p@OQO    0 , 1  '&#!'4.#"!"3!265!26?>!!ǳ
		a~
B	B		>	@    	   ! $ ' * - 0 3  .#!"1"1!"32676'&'#7%3!7'33!3	#

NE@1׌@謤\׹wE 
b
	)ʫ!       ' 1 = I U  "'54&#!"3!26=232654'&#!"&5!"'232 26=4&"26=4&"26=4&"A4%%pPOp'OpD6";"5K
746JJ @&&PppP!pOY:.`#;"K5~ InJ       - @  327%>76&77'7"2>4.".54>2		2uWX4Y9оQQоQQInS-GxxGGx	) un%pE{QоQQо-TnI[xGGxyG  A n   %.'.#"&'&'676'.'&#"32>76'&. &'>7>327>76;	;2>750&174'.#"1'";2*88,H=[Z+)
w#	3( 0;JD&;v?0)+6JZK*<H	/^^B!$2
	Qw			

%%
)+[Z=I2!+)1*]\ZZK&;ea: )1,(:*KYJVq#!C^^.3R

	  A n   %.'.#"&'&'676'.'&#"32>76'&. &'>7>327>76;;2>=.+64&"74&+"21*88,H=[Z+)
w#	3( 0;JD&;v?0)+6JZK*<H	/^^B!$2
	Qw	
	
	%%
)+[Z=I2!+)1*]\ZZK&;ea: )1,(:*KYJVq#!C^^.3R		
	       + i  0#'&/0'.'>7>74.'.67>7>54.'&'67>77>76VqG#!C^^.)	2S*KFxl,J?+)0>vvea: )1 9!
)+[4LI2!<H	)/^^B!$G
OyJZEmL)K*



3( :advv?0)+ *1,!	H=[4A)

x        0 R ^ j v  !"3!2654.!!326=3264&+54&"#"&"'&"26?2676/763264&+"3264&+"3264&+"&&& @@@@	DD	
DDDDDD
&&&@@@@@	DD		DDCCDD	    4 P   2>'4.#"01332613>7:3:'>757'.54>2#'%4'./+"'#3:3270:32654'.50456sk-7CJR+rpTO7K?/
Y)6

#?A_]4ZHv()"
	}Q[08@H'j-	
Q` >82*"SUU(,^#*%	E"
+)' {CDrBBrD8cE(E(=,-'!R?'P	 $'H      ' 6 : I  !54.+"!"3!2654.%46;2!!!54.+"!#53!;2>=! -(8 &&& @%@@ `%@`>,9'>&@&&>>@!&! @%@   	  % 0 @ N ] r    "&'%&3267%>54&%.523023%2?>'.2?>.:?>.'&232>76'&'&32676'&'&32676'&Yd, 		 ,gh			rr")rs)
"=q prnp ?	??????
??	
	?
?
	?
    ' * . : G   &+'.#'.+";23!267%!!!"2654.!"2654'&d !R4


Hfh!//B/%/B/)"v
	¬?/B//!$!//!.      $ , >   &#!'.+";23!267!!"264%"2654.Y4
	
fhB//B/%/B/	"v	i/B//B/$!//!	  _  ' E  #54.+"#"3!2654&%46;2#!3326=332>7=3`,
%%%%&@
	!>,
>% &&%>>BBB		
B  t . F  %"1"&'.#'.54762&'&!"&=	547>;^~a%(JF@:4.+7NdO>*VM	-dN>	X
T	")2hl,%1,c
  t & ?  721267>37>54'&"67>326=	54.'&"%Ja\%a%+7+\hW3V+x[M
>8C0!X
T	2hl,&93!c2E"		     . W  &'76'.+"2732?>5&#"&'&'"/.67&'&>?>7?	)J^O#$%%-&i&v !eJu+.,f5-			w?u		
	!$fi/&k&.%%zKE:X%#b.!"#!FG		v     / 9  #!#"&54632265!".54>754>32.#"! ?*I+A]	7N8@	sؕ^ABrd~+H+]A	'77'D	{g?	?	j}KwR,    _ " * 2  #54.+"#";3!26732>54&%4;2##!"'!",,J''K,	

+rI(!W"*W$$		W

W    ' 5 =  4&#!"27654	>26:;!2"32654."&462 . 7
	6C}K5K";#5K";5&&5% R .	}9$ AK5#;"K5#;"%6%%6    
      " * 3 @ G O W a     >&'#&'#".5463262&"'#6764>73#&.'3"'5275673>54'3쉉쉉6`M:";@qO4X4qO4X4  @  ?!@/-;	@l "; @ !? @;"Vy0	쉉6:M`6;"Pp3Y4Oq4X		/Y)g    "q l;"";HyWX   "<"    ' Q y   	;>750&174'&#"1'";76	74&+0137326=.+>4&'.5.'#".#"37032765'03326754&##'"0"32>5'264'	
		


			


	


	n

	
	
A		
			 	
	
		

	
	  $ H k   5.+"&"&370;27>5'03;2>=.'64&"74&+"21&+'767;2675#7477=4&'#0+"0#;265'>764'
		
	

		

	
		
	


	
n
	
		
	


e

	

	
	

	
	

4




    )  * O  7'!)2?025764/#5'."#!!	#5'./26?025764'(N			Lf0!Ms'yM			7@FsvE@@vF8Es      =  %!!7'!"3!2653>3232>?'&"*#"A%@&@A	u		t		>&%=~vu			t      6 > F N  "%654&'%32654.".#"3273264&2"&4 "&462 "&462`'CZD'B^+JVJ+R=#B^^BM0+J+B^^jP88P8P88P8P88P8 ##^B+J++J+^^=+J+^^8P88P8P88Ph8P88P  ! 1 <    7>767'72>767'"2>54."&4632.'"&"#"232?>=>7>7>7>&'&'&'./732>767>7676
3)''%&'>R2/5K";F;" '5%% ,.CAM#\G	

u9H'	w%rI-.f%&HjQD		H#
<MM -	2([N! +	K5#;"";#' &4&:"S
 )/


#,?Pv;+(E1)fRT"+8"*6-	Jy	
!LG6-
F2     " & R  "32>4.".54>2'35#"3467>32347>7>7654& 쉉hQQhInS-GxxGGxPP.	J&(M%UQоQ?-TnI[xGGxyGQ	C!,	

).$,8#+*3FN   ' 8 =  "32#"&54&"32>54.4&#"3!276'!>7@Sd9AnTvс1^TM@4$r\wG@ƍc<gTTnAܪu$4@MT^1wGw\%   !$.E  .#"32767>76 76'&&'&'?53?53?53?53?53?53?53?573?573?573?573?53?573?573?5?3?
5?3?5?3??h>&'&'6?>329E7PAr;2,v#*41+"!	0&(1'#7Eq=A@2,.
z.$*+".24'(&%      0 B  )!7'!"3!265&#"3276767 76'&67 7632 A&&%@+49-I7b2]}T1$ >&%%= )-J6
	,356qv(   0 I X  414'.#".#"32>54'%&#"3265&".54>320%".54>32	:IhhI0Q0 1?Ih0A$Ih	0+5 1$
4 /AA TxT&C' T<6&T<%	%2<2   g ! 2  	&&#"265<'2676'&".54632U6I;/$qp
$< J6(J}9
;)(1B^^B+$<#:   A  " Y  32654&+"46;2+".5%"+".=4&";#"3!264&+532>=4.CWYA ;+[8''31)+gi_&>+ )GJ5!	 XD}Fa->"CY+<;,)3*-0;5``/K~S	    % [ I  !";2>4.+"&54>3%2#!7>/.112?6&/!2>54'&%%	
y2
mL		M#Z%&Ew		sE@'      I  !264&#!764'.327>4.'!"354>3!2#!"&=#3!2>54'&u*t		
%@
.@% #t			%
%	
'     D  32?'&"!"3!!"354>3!2#!"&=#3!2654'&

	sj6A

A&@%#+	

t 
%%'            + 7 G S  #";26=4&!"3!264&#";26=4&!"3!264&#";26=4&!264&#!"`@@s`s@@s`s@@` @@ @@  @@`    >   ".'.'&'.54763267>32632%32>76'&673>74.1.>7>5&'.'&>7>5.#*#".'&7>&'.#"alyAO\	1
TI		& 
@;I
/>,x)CX6
%$66	Mf@	/8T+N̯
td.@4,%/1
7+!n!
			.nd

$N,-Y3  0 C  	.#">?;2>5!;265327>'#4&#!"#4'	
, +			a`
	-!@-
	
D@p        # ' 7 ; K O  !"&5463!2!!!"&5463!2!!!"&5463!2!!!"&5463!2!!%%@%%@%%@%%@%%@%%@%%@%%@@%@%%% %@%%%%@%%% %@%%%     =   "&#"'.#"&#"2654'7326732>5<173264B/ - %!//B/	!//!M+%/B//!K	/B      , H [ y   4&"265>54.1"&463124&"26=>54&1".54631254&#"265>54&1".546312*66**6*%%%#*66*	6J	%%#	*66*#6J
%%#<dEXEdE,&4&&'$EXE!,E	&&'<	EXE$ ),E
&&'    9   2#""&'.67#"&'&7&'&7.567&76&'&'.#"#123272327>7654./O\1	
TI)7>;I
(/>,	!:dM

%			
	
			Mf!/8T+O̯)"td.@4,'&/1
7+!n!<


H)
Jf-Y3      	%"3276&ws	FYXik%{l   0 " %  4'&#"4&"326532765	! 			!%
A@		A%   E;  4  	5'2%>32#"&'%#"'.54676>"*
	"t 7%%
::
     O    	"3267654.'.# !!		 AA%%$     `   ( ,  #";2654&#3%#";2>54.#3	.		)	@@@@			@   E;  7  	57"%.#"327%327>4.'.#	)				t 7	))
	
::     0 $ '  "&'&#"3267672654'& !	*
	%*A~A     ! 5 E U l ~    !54&"!54&"!"3!2654.!!26=!26=!326=4&+"326=4&+"'#";26=4.#";26=4.!#";26=4.#";26=4.   %%   @@@@@
@	@@	@@	@@	`@@@@%&      @@ @@@
@	 @@	@@	 @@	   b 5 B m  "#326=#056=4>7>54."&=3267#".'54'&/.54632 a]"(I0GX 	-AM\2-2)703"?
7yPL`b$@4)'6]0J)ZI]6#%%0;"1]NC.@5.+,/4%(()14!!*3{OP/&        # ' 7 ;  #";2654&#3#";2654&#3#";2654&#3---@~>>>@@        5   .  6 4>2".%264/26?326 쉉GyxGGxyt	
		u	5쉉쉉xGGxxGGx!ht	


v	        7     >&".54>2!"3!32?'&쉉쉉InS-GxxGGx=	tjv	

쉉-TnI[xGGxyG	tu		
          :     >&".54>2!764&"327>4&/!264&쉉쉉InS-GxxGGxt	

vj쉉-TnI[xGGxyGt	
	u          9   >.  ".4>2'."764&"4&#"쉉8GyxGGxyft	
uK쉉쉉䶦xGGxxGGx!t
	vj       "     >&47#".>32쉉쉉nxInS-=RInS-쉉o-Tnx49-SnI         E   2+"&/>575'.546%"32323>73:32>54'&'&xxy# ,
#U^xHpf3.jCz$@VV
4-+PWghc4AX84ghlo     _ ! * N  22326?'&#*#!'463%"54.#!"3!26=327654'&~"
		
''<''{7x	}< '''}?     `  + 3 ;  #'!#"3!2>54.!.546737!32 "264"&462MMB9 I,.M:9
^^^4+&:-*$	a^^^        9     >&".54>2'&"276764'&쉉쉉InS-GxxGGxqԇ

		?		쉉-TnI[xGGxyG|҇



A		          1     >&".54>24&"01264'쉉쉉InS-GxxGGx;
		쉉-TnI[xGGxyG3	
	          >     >&".54>2&"'&"2?27>&/76쉉쉉InS-GxxGGxc								쉉-TnI[xGGxyGm								        ~ A i  .#";2>54&+"&546?'#4632+"3>54&&"4.#"'.12?0576'"j	CVX>[J5v4;f>!'2		:b>#FDtv[f{M^	dD<`	w:e:73-!	5Uf5m	NBL       ~ = ]  .#";2654.+"&546?'#4>32+";>54&5'&"6?265?64'"j[SCVX\\>[J5@xN4Z,U5II:_; tDF[fSY{M^	dD<`	N|GY8iF5Uf5mLBN     p     !"3!265!3!!0%%`%@ `%%%      _   " 3  64&'&#!"3!265<%!	6!".5367A7
H(@%+p@PQW			6 (HD, 	X	U6,  _!   X e  "32>54&".54>32%4&54&04'&$#"01032>72<614561654&"&'>32'G33G'5X3pP"<##/5KJDkơ.EkŠ- ??\*?3GNH33X5Oq#;#/#K55LNiMiڕ@]   @ ) H  ".#"326563232>?#".'.#"632327%E2=9T/%F0&				@KDyKh5-Y?2;=\cm"(FK*IBCP!96%,P)lla

	*$

 !`@	 =1     0 P    !!!7!"3!2654&#!cN  %%%% M@%`%%@%  & E  27>32#"' '.547>7"127 764'.#"&# Ik.-! YDEE	#	E L/;d)+--+	QecDObXX,c;5u5~cNj-.DEFh#bE@&)+pqp+	YpnJXW,+F6|      " 6 I  %#=4&+";#";264&264&""2>54.".54>2@ @  h6%%6%~^4QоQ4^~InS-GxxGGx %6%%6;4^~ShQQhS~^s-TnI[xGGxyG  P 0 ;  ""3264/727>&/7>532654'&".5462"A82(E

		S	
QlwXUs=g<'29A!kP				S		GxzUQ <g=]      + U  $326764&"7"&4?6327&#"2?>'.#7&6?>32#"'326?6'&	
}
*xT*~*<2*.V=~=z=.L)V=02
<T*53)LD

z
!$B}*Tx)*2==z=}.z8)<}/:2$N}
Tx)3DaL  _  ! 2 B  #54&#"#"3!2654&%462!#!"&5463!2"26=654  pJv? 5KK5@5KKjl &&@&6%  @zoGwHzK55KK55KzTrqUz &&&@%$ii$    ` $ 5 E  !'&>>/.#"3!2654&#!"&5463!2"26=654 7Hllc65KK5@5KK&&@&6%  ?JQ,RQ66lkj:K55KK55K %&&@&%ii%      &  654."327264%".4>2]kٸkkmq6
\ZZZ!.:BL	9omkkڸkb
[[[['LB;.!      * F  654.#"327>764%".4>2"#54&"#";26=3264&aBoUqooqv	

		`^^_ba		tUpBoog	____fe     * 6  654.#"327>764%".4>2"!"3!264&aBoUqooqv	

		`^^_ba	@	tUpBoog	____fe     I  "'&47>.7>'.767>&'&&'&47676"C477?,sv2	FM		54 NZ#%%(,&	

	X)*0(&	,78E0477b-(1)-2jG2

63!"#%h%'	
o((%d,8    
   "  "3276'"'	&'.'	E
$ 	X'

k

 $$8         :     >&".54>2#54&"#";26=3264&쉉쉉InS-GxxGGx쉉-TnI[xGGxyG     3 C N  ";27 54'&&/.54>32"2654."&462Nh? </P,(
@fj&*L,:XWO|K&;/$qp4G'5LKjK5!?iN,`RdEc4.	pnqE,1^A]KW'WX7^r?#0:PppP'G3LjKK5B'     6 / ;  &'&'.7>7>.32>762654&"	
zxgY*	&7G)	b"2g-h 
9gBAL,RF8	.iYK%Zh`     6 8 v  %41'..'.'&7>7>.;?17>'.'&'7>/."0121?>/327>76'&\	;4[HH0%0;"Os(+ZQ
+Z	P	
	\;*'$!H0`CNp6M=\6M/$A8.)STNSu*	MKSu(M
\"%Hr#(T    / I  "?4037>76/01'.01.54>327>54'&'&^|Jpv\		
_	7gc@kQmkTLXato%J|^v́
/		N		
WngQl?kl_9
Bn~   h     '&'7>&/../.+"'.6?;2>?67?6&/6?>=4'&./#&/./#'6?'&/&'52>3?6?'.5776?6730763$"32>54"&462R	,		-	
H		&@!J!"./R'&S/.4J"@H4-,	S&)w	?*i!#:"!i*Au
yA*k!";#!g*?
wqqO(G4jKKjK!J"-		.T'&R/	-.N%@"N.-/R&S	.-.J"@'}! h	*CwvC)m";#l	*D	t
yB)i #pp4G'PKjKKj      @  %7'%7"232?327>'76'.'%'. 9..8u$	t  -		-  t		
s.--.+0') &	}}& )'     - A  "'&"2?27>./732>4.".54>32pmk^
	
		
pQk@@k|[5Z\-XJ>+5Zkmp

					

	a@kk? 5Z}D\Z,>JW.D}Z        2 E  4&'&+%"7&#"32>54';2>50&1#".54>32
	
omk?kRlkb	Z[E|[5Z\7fS>"	
]kmQl?kmq '[Z5Z}D[Z"?Rg   ( . 3 8 A  #.'54&"#";26=>73264&!>!.!aǌ\`aaǌaO}qSq%G<4&bb`\bbǌK}OqS&4<G%    _  ) E  &#";32765&%."+"&5'46;27%&327>54'&k)::)j@	?tu	&0(<N?"~	2$$3	D	<)-	`=T4       + G b  &#";32>7>5&%&+".5'4>;27%4.'&327>&3267>4&>j)::)j@		?
t
	t
A#@'&/0&<N*	#=*YH
[pp~	2$$3	D
*I1<)&=
`c0=I'M	"â     % G   &#";32765%&+"&5'46;27%764&"'&"2?264'P!k)::)j@	@
tt
ni	
hh
	ih

gg
	u2$$3	D	j
	jj	
jh		ii	
   . T  67632+.' '476767632 >7>'&'"'&'&/76765.'#"9M(X:AYqUg(' .'%$/HsO8!!?\Z-%"@Nz /I!X*&6PP,,*@%$
J(P2 +^[@#C6a*    ;J  ! 5  .5463!2#!" #!"'.5463!#!"'.45463!2ooo
&&&  ' H `  %54?>760+"#&'.'.0.'4'54?67>;030&'&'5065>76@*/H5''7	A*6&	L'8	A*0IB*0I@+=1,'94&
+=*M4'	+=4,+=4,   A? $ F a  #"'&#.'&67>7;0%32"#"&#&'.'50765>76%303#"/.'&>76&1,	'94&/1,M)|+=4,+=B&/H5''7	 1.IL+A*0IB*#        462	62"'.


+

$
<

+

         2	"'&47
8

&


		8>



      "&47	.6762
>

 ?


&      627	264'&"



+

$

C

		$     G  2 e |   %#"&'&7>3!2+'37>;2>54.#!"#"&?>3>;2>54'.>+##"'.457>;2'32676'.+?/ Ld{2@Z3:;
8,'+=%8#?/)	T	
'60Cg=8':	'
^7)HN>0Ei%u_!MSM=$;
*034.#9'P{ 
'49;6f%	7L-(^dQ4 
c	!#@2?;+3%    ' K S [ e     '&'.'&'&767>767  76767676'&'&'&' 264&"2"&4$#"&5462 QE64LL46EQ QE64LL46EVT6.HH.6T
T6.HH.6Өwww_ؘؘP$##2L46EQ QE64LL46EQ QE64L?H.6TT6.HH.6T
T6.HwwwXؘػ2##$     : \ m q }   #"&54.#"+"&'&70<6<&5&6;2632#'34&#"+"'&75#347>32#"&546;2'3#7#"&4632'";2>5.
&

@a}
ofh:	!*;M>PR?=PQ=)32')0*O!.4PjnoZB

9
5LzV
8o2C'	(K65r5=UMuLK;;M-%$.%%-  y c   .#"7>'./.7>7632"#"&'&7>'.#"7>767>77>7'.67>32327>?>'..7>7632#"&/&>7>w͛!#|E8

sP
Sg
	"

8$		%
	&>\@i@"	
>2
02p)&# 3(
k0hG&3 
"as:nZ+BKd[L  B 2#0
&19:).1XAT(,jA/
IkA%J<
'L''>)Ugw	!#&(UyCcvLg ,4EW 2sH?/    n A ]      "'.>7&467666767672'&'&/.''.?67.'&>"'.767676'&5&'.'&>76#%"'&'&'.76'&'&'&767>7>"'.76&'&76&'&>"'&'&&>72#"'&676767>
/*Wd-6,#$$bT
/
	$
TxxV<	!=9F=			MusL			'
  
		$Y[V;:	ED
?O8


3CY
=/	 
.K
G"=E:


=QBP
O"E
	
M(#v~6+$"

""+     " @  .'#";267# #".54>32!#"&46327&#"  32654'0V2aY9a+iRnC+8X4wuoJ~X3$ij)> I4PhZZ/7+Hwx)"   n  + = x      %&#"'."327654'&'4.#"3267"327654.7"&'73264&#"'#"&#"3267>=>54'&&'632#"&'&47>32%&54>32%4>32#"&?,Z# S6t5$/' .-,*"h2<()>>)
B%&2H\>+"
	6!9-8lQ9rr:OP9q1
	#5'3!-/n'(}B"'8>R>*NG35WY.+(,-0>%12(_NP*&LL&))&M[(;	
    # \   >54.#"&#"326732654#"/#"'.'&54?'.547>327>32'.54676323267654'&#"#"'&'&#"3267656L` "BK{"0XuMIW{!S.E9SKIq 	C!S.9SKI9, C`('(%
@<H)E  {1*23;d2N4"aK#{J@#MuX0/{R #& qIKS! 8_C!"	 8A%KS

= _C		

0#";'k!(&/$,*Gs        . ? M R       >54'&+327+5320.+3267654&'3"+%.#"3'&632&'.'5!.'>7654'&'!!27>7>7673276?356&'%#!!%"#53#&32>7>73#".'&547673!#".'&'3y )&~p!	

&~	"	
/#!7|D0)(

LbxD-+,%%,.h+7@@p$	n#9f	@:1J7#%̐	k!)	B	16 
*-:./K*C?/Ku	(=K/3'-&E1 :;4 YY	
%%>4um:2

%268
     q & P  6763:;2"#"'&'4&576576767623267>76&#"&76;267676#!"I'_Kf"-B	;LL)C&	V':I$%!(%;

0tF0FV%+	0N!51H\-Z$(>2N/
       H T d y    +"&54>;2>54.#".'05.'"#"&54>3;:;"&5462"&54632+".54>32&"&=46322#".4>^B??,
%0C&		
Mz@Y	
		]		~B],
"8!		~
]G]@^n		 @			     ; Y h r  &'&'&>76'&"'.'>7>'&'.'>7>    7>32'&#"   {O5b8WD
*"8Ql
&
3:`XԖ59=?D#샃t#(

!Q*''
]$
=	F
			=X,*!Ft    ;G  4 h   %"&'5467626=476;232>=#"&='"&=46;232>5>32/&=4.#"32>74>3275.#"#".=	a:Z		
	qN4Y3w+=+D	b

,:G&?l@bApO:/$
+-IoNNo,";b		bNbOo3Y4ns++ib	6'F8*=i@E;a\nPp#/92
+-3NkkM+!m                     %#"&46;!2#,,XGrX,kr        C G K O  32#!"&546;5!32#!"&546;546;5#"&5463!2+2632!!!!!!/&&&&qr&&&& ܊&&@&&v)* @@@&&&@&&&&&&@&<$&@&&&%|          4623#$           @@@ ,,Xr?<I,XGr    % X   47232?4&'&54763723276747>76;2#"#"'&'&'#".'&"&=4&#"#"'&/";26?67632;254/&47>?&4'#:9.	c8&2n	 
9X	$W	
 bS9Y"9+,$N&	T_cU	K8		j3KmG	A&)4)]l

n<#/!vj	
8

Xl0]Q!	E       3 G  %"&=46;2#5#32#!"&5463!5462!5462!!"&=!"&=!&&&&     b&&& &@@@@           % 5 h     2#"&'./&/56327636?67>7>"#"'.'326?>?>7>75&/&#""'&'32765.'6;2462"&264&"(a"gJ3

{N8^c
#&2
Y),!j#1dc
	)b<`	@=W/:\1'X E!7.5DCMnNNn!3J44J'X,%T
Q_53( 4	@R-' 
(
(PG=jF L75?*~+,1G01GnNNnMJ33J4               $       
 L       -               /       _  	  "    	   6  	  Z W  	  "   	    	  "; s i m p l e - l i n e - i c o n s  simple-line-icons  l i n e - i c o n s  line-icons  F o n t F o r g e   2 . 0   :   s i m p l e - l i n e - i c o n s   :   1 8 - 9 - 2 0 1 6  FontForge 2.0 : simple-line-icons : 18-9-2016  s i m p l e - l i n e - i c o n s  simple-line-icons  V e r s i o n   1 . 0  Version 1.0  s i m p l e - l i n e - i c o n s  simple-line-icons                                       	
 !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^ "_`abcdefghijklmnopqrstuvwxyz{|}~  user-femalepeopleuser-followuser-followinguser-unfollowusertrophyspeedometersocial-youtubesocial-twittersocial-tumblrsocial-facebooksocial-dropboxsocial-dribbbleshieldscreen-tabletscreen-smartphonescreen-desktopplanenotebookmustachemousemagnet
magic-wand	hourglass
graduationghostgame-controllerfireeyeglassenvelope-openenvolope-letterenergy	emotsmiledisccursor-movecropcredit-card	chemistrybellbadgeanchorwalletvectorspeechpuzzleprinterpresentplaylistpinpicturemaplayershandbag	globe-altglobeframe
folder-altfilmfeedearphones-alt	earphonesdropdrawardocs
directions	directiondiamondcupcompasscall-outcall-incall-end
calculatorbubbles	briefcase	book-openbasket-loadedbasketbagaction-undoaction-redowrenchumbrellatrashtagsupportsize-fullscreensize-actualshuffle	share-altsharerocket	pie-chartpencilnotemusic-tone-alt
music-tone
microphonelooplogoutloginlistlikehomegridgraph	equalizerdislikecursorcontrol-startcontrol-rewindcontrol-playcontrol-pausecontrol-forwardcontrol-endcalenderbulbchartarrow-up-circlearrow-right-circlearrow-left-circlearrow-down-circlebanbubblecamrecordercameracheckclockclosecloud-downloadcloud-uploaddocenvolopeeyeflagfolderheartinfokeylinklock	lock-open	magnifiermagnifier-addmagnifier-remove
paper-clippaper-planelocation-pinpowerrefreshreloadsettingsstarsymble-femalesymbol-maletargetvolume-1volume-2
volume-offphonemenuoptions-verticaloptions
arrow-down
arrow-leftarrow-rightarrow-uppaypalsocial-instagramsocial-linkedinsocial-pintarestsocial-githubsocial-googlesocial-redditsocial-skypesocial-behancesocial-foursqaresocial-soundcloudsocial-spotifysocial-stumbleuponorganizationexclamationsocial-vkontakteeventsocial-steam                                 ӈ    Xs    BZ